/* NAV CONTAINER */
#facilities-nav {
}

/* INNER NAV CONTAINERS */
/* Global */
#facilities-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

/* 1st level */
#facilities-nav > ul {
}

/* 2nd level */
#facilities-nav > ul > li > ul {
}

/* LINK CONTAINERS */
/* Global */
#facilities-nav li {
}

/* 1st level */
#facilities-nav > ul > li {
    margin-left: 20px;
    width: 120px;
    vertical-align: top;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
#facilities-nav > ul > li:first-child {
    margin: 0;
}

/* 2nd level */
#facilities-nav > ul > li > ul > li {
}

/* HOVERED LINK CONTAINERS */
/* Global */
#facilities-nav li:hover {
}

/* 1st level */
#facilities-nav > ul > li:hover {
}

/* 2nd level */
#facilities-nav > ul > li > ul > li:hover {
}

/* LINKS */


/* Global */
#facilities-nav a {
    font-size: 13px;
    text-decoration: none;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

/* 1st level */
#facilities-nav > ul > li > a {
    color: #571964;
    font-weight: bold;
    margin-bottom: 1em;
    font-size: 16px;
}

.lime-green.link-arrow {
    position:relative;
}

.lime-green.link-arrow:after {
	 content: "";
	 display: block;
	 background-image: url("../images/homepage/external-link-symbol.png");
	 background-size: cover;
	 background-repeat: no-repeat;
     width:15px;
     height:15px;
     position: absolute;
     top:0;
     right: -20px;
}

/* 2nd level */
#facilities-nav > ul > li > ul > li > a {
    color: #333333;
}

/* HOVERED LINKS */
/* Global */
#facilities-nav ul li > a:hover {
}

/* 1st level */
#facilities-nav > ul > li > a:hover {
}

/* 2nd level */
#facilities-nav > ul > li > ul > li > a:hover {
}

/* Other */
#facilities-nav h3 a:hover {
    text-decoration: underline;
}